select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    padding: 8px !important;
}
#os_form #total_amount{
    left: 13px;
    position: relative;
    top: -24px;
}
#adminForm .control-group .controls .input-prepend #total_amount, #adminForm .control-group .controls .input-prepend #discount_amount, #adminForm .control-group .controls .input-prepend #amount{
    left: 19px;
    position: relative;
    top: -30px;
}

#adminForm .control-group .controls .input-prepend span{
    padding: 6px;
    position: relative;
    top: 4px;
}